.header {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: $small-spacing;
  background-color: color(lighter-background);
  flex-shrink: 0;
}

.header__heading {
  font-size: 2.25em;
  margin-top: 0;
}

.header__actions {
  margin-left: $base-spacing;
}

.back-button {
  background-color: transparent;
  color: #2a94d6;
  border: 1px solid #2a94d6;

  &:hover, &:focus {
    background-color: transparent;
    color: #2276ab;;
    border-color: #2276ab;
  }
  &:active {
    border-color: #206fa1;
    color: #206fa1;
  }
}
